apiVersion: v1
kind: Service
metadata:
  name: craftlings-steam
  namespace: {{ .Values.namespaceName }}
  labels:
    app: craftlings-gaming
spec:
  type: {{ .Values.service.type }}
  ports:
    - port: {{ .Values.service.port }}
      targetPort: {{ .Values.service.targetPort }}
      protocol: TCP
      name: http
  selector:
    app: craftlings-gaming
